.mstheme-bannertxt A:active
{
	color: rgb(102,51,102);
}
.mstheme-bannertxt A:link
{
	color: rgb(102,51,102);
}
.mstheme-bannertxt A:visited
{
	color: rgb(102,51,102);
}
.mstheme-bannertxt-g
{
	font-family: "Book Antiqua", "Times New Roman", Times;
	color: rgb(102,51,102);
	text-align: center;
	vertical-align: middle;
	background-image: url(poebannd.gif);
}
.mstheme-bannertxt-g A:active
{
	color: rgb(102,51,102);
}
.mstheme-bannertxt-g A:link
{
	color: rgb(102,51,102);
}
.mstheme-bannertxt-g A:visited
{
	color: rgb(102,51,102);
}
.mstheme-bannertxt-s
{
	font-family: "Book Antiqua", "Times New Roman", Times;
	color: rgb(102,51,102);
	text-align: center;
	vertical-align: middle;

}
.mstheme-bannertxt-s A:active
{
	color: rgb(102,51,102);
}
.mstheme-bannertxt-s A:link
{
	color: rgb(102,51,102);
}
.mstheme-bannertxt-s A:visited
{
	color: rgb(102,51,102);
}
.mstheme-horiz-navtxt A:active
{
	color: rgb(153,51,102);
}
.mstheme-horiz-navtxt A:link
{
	color: rgb(153,51,102);
}
.mstheme-horiz-navtxt A:visited
{
	color: rgb(153,51,102);
}
.mstheme-horiz-navtxt-g
{
	font-family: "Book Antiqua", "Times New Roman", Times;
	color: rgb(153,51,102);
	text-align: center;
	vertical-align: middle;
	background-image: url(poehbudd.gif);
}
.mstheme-horiz-navtxt-g A:active
{
	color: rgb(153,51,102);
}
.mstheme-horiz-navtxt-g A:link
{
	color: rgb(153,51,102);
}
.mstheme-horiz-navtxt-g A:visited
{
	color: rgb(153,51,102);
}
.mstheme-horiz-navtxt-gs
{
	font-family: "Book Antiqua", "Times New Roman", Times;
	color: rgb(153,51,102);
	text-align: center;
	vertical-align: middle;
	background-image: url(poehbusd.gif);
}
.mstheme-horiz-navtxt-gs A:active
{
	color: rgb(153,51,102);
}
.mstheme-horiz-navtxt-gs A:link
{
	color: rgb(153,51,102);
}
.mstheme-horiz-navtxt-gs A:visited
{
	color: rgb(153,51,102);
}
.mstheme-navtxthome A:active
{
	color: rgb(255,255,255);
}
.mstheme-navtxthome A:link
{
	color: rgb(255,255,255);
}
.mstheme-navtxthome A:visited
{
	color: rgb(255,255,255);
}
.mstheme-navtxthome-g
{
	font-family: "Book Antiqua", Times New Roman, Times;
	color: rgb(255,255,255);
	text-align: center;
	vertical-align: middle;
	background-image: url(poehombd.gif);
}
.mstheme-navtxthome-g A:active
{
	color: rgb(255,255,255);
}
.mstheme-navtxthome-g A:link
{
	color: rgb(255,255,255);
}
.mstheme-navtxthome-g A:visited
{
	color: rgb(255,255,255);
}
.mstheme-navtxtnext A:active
{
	color: rgb(255,255,255);
}
.mstheme-navtxtnext A:link
{
	color: rgb(255,255,255);
}
.mstheme-navtxtnext A:visited
{
	color: rgb(255,255,255);
}
.mstheme-navtxtnext-g
{
	font-family: "Book Antiqua", "Times New Roman", Times;
	color: rgb(255,255,255);
	text-align: center;
	vertical-align: middle;
	background-image: url(poenexbd.gif);
}
.mstheme-navtxtnext-g A:active
{
	color: rgb(255,255,255);
}
.mstheme-navtxtnext-g A:link
{
	color: rgb(255,255,255);
}
.mstheme-navtxtnext-g A:visited
{
	color: rgb(255,255,255);
}
.mstheme-navtxtprev A:active
{
	color: rgb(255,255,255);
}
.mstheme-navtxtprev A:link
{
	color: rgb(255,255,255);
}
.mstheme-navtxtprev A:visited
{
	color: rgb(255,255,255);
}
.mstheme-navtxtprev-g
{
	font-family: "Book Antiqua", "Times New Roman", Times;
	color: rgb(255,255,255);
	text-align: center;
	vertical-align: middle;
	background-image: url(poeprebd.gif);
}
.mstheme-navtxtprev-g A:active
{
	color: rgb(255,255,255);
}
.mstheme-navtxtprev-g A:link
{
	color: rgb(255,255,255);
}
.mstheme-navtxtprev-g A:visited
{
	color: rgb(255,255,255);
}
.mstheme-navtxtup A:active
{
	color: rgb(255,255,255);
}
.mstheme-navtxtup A:link 
{
	color: rgb(255,255,255);
}
.mstheme-navtxtup A:visited
{
	color: rgb(255,255,255);
}
.mstheme-navtxtup-g
{
	font-family: "Book Antiqua", "Times New Roman", Times;
	color: rgb(255,255,255);
	text-align: center;
	vertical-align: middle;
	background-image: url(poeupbd.gif);
}
.mstheme-navtxtup-g A:active
{
	color: rgb(255,255,255);
}
.mstheme-navtxtup-g A:link
{
	color: rgb(255,255,255);
}
.mstheme-navtxtup-g A:visited
{
	color: rgb(255,255,255);
}
.mstheme-topbar-font A:active
{
	color: rgb(102,51,102);
}
.mstheme-topbar-font A:link
{
	color: rgb(102,51,102);
}
.mstheme-topbar-font A:visited
{
	color: rgb(102,51,102);
}
.mstheme-topbar-font-g
{
	font-family: "Book Antiqua", "Times New Roman", Times;
	font-size: 1;
	color: rgb(102,51,102);
	background-image: url(poeglob.gif);
}
.mstheme-topbar-font-g A:active
{
	color: rgb(102,51,102);
}
.mstheme-topbar-font-g A:link
{
	color: rgb(102,51,102);
}
.mstheme-topbar-font-g A:visited
{
	color: rgb(102,51,102);
}
.mstheme-vert-navtxt A:active
{
	color: rgb(153,51,102);
}
.mstheme-vert-navtxt A:link
{
	color: rgb(153,51,102);
}
.mstheme-vert-navtxt A:visited
{
	color: rgb(153,51,102);
}
.mstheme-vert-navtxt-g
{
	font-family: "Book Antiqua", "Times New Roman", Times;
	color: rgb(153,51,102);
	text-align: center;
	vertical-align: middle;
	background-image: url(poevbudd.gif);
}
.mstheme-vert-navtxt-g A:active
{
	color: rgb(153,51,102);
}
.mstheme-vert-navtxt-g A:link
{
	color: rgb(153,51,102);
}
.mstheme-vert-navtxt-g A:visited
{
	color: rgb(153,51,102);
}
.mstheme-vert-navtxt-gs
{
	font-family: "Book Antiqua", "Times New Roman", Times;
	color: rgb(153,51,102);
	text-align: center;
	vertical-align: middle;
	background-image: url(poevbusd.gif);
}
.mstheme-vert-navtxt-gs A:active
{
	color: rgb(153,51,102);
}
.mstheme-vert-navtxt-gs A:link
{
	color: rgb(153,51,102);
}
.mstheme-vert-navtxt-gs A:visited
{
	color: rgb(153,51,102);
}
